Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 14:01:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange sarah galang                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sarah galang Bot:  Hi Sarah Galang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294698768 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:52 PM, 12th Apr                     sarah galang                    Ok thank you           05:52 PM, 12th Apr                   Sohaib                   Hi Sarah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:53 PM, 12th Apr                     sarah galang                    Hello sohaib           05:53 PM, 12th Apr                     sarah galang                    Can i exchange the shoe size of my order           05:54 PM, 12th Apr                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           05:55 PM, 12th Apr                     sarah galang                    Becoz its bigger than i expected.. I want to change it for smaller one           05:55 PM, 12th Apr                     sarah galang                    But its already open           05:56 PM, 12th Apr                     sarah galang                    How will i return it online and would i be refunded the day i return the item           05:57 PM, 12th Apr                   Sohaib                   you can do that           05:57 PM, 12th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April           05:57 PM, 12th Apr                     sarah galang                    How           05:57 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           05:57 PM, 12th Apr                     sarah galang                    I didnt used any voucher with the one i will return           05:58 PM, 12th Apr                     sarah galang                    How will i return           05:58 PM, 12th Apr                   Sohaib                   you can return the item by order number only please kept on the original box           05:59 PM, 12th Apr                   Sohaib                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           06:00 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           06:00 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392185